
Foreman - Support #3738

Host is out of sync in foreman

11/25/2013 11:55 AM - Roshan Sawant

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

In foreman console two hosts gone out of sync. Please help me solve this issue.

History

#1 - 11/25/2013 11:59 AM - Dominic Cleal

- translation missing: en.field_release deleted (1)

- Difficulty deleted (medium)

#2 - 11/25/2013 12:00 PM - Dominic Cleal

- Tracker changed from Bug to Support

- Status changed from New to Feedback

Asking support questions on the foreman-users mailing list or #theforeman IRC channel is usually best, there's a bigger audience of people ready to

help.

Out of sync hosts means no reports have been received lately from those two.  Check first if any reports are listed for the host (be sure to clear the

"eventful" search) and if not, check the Puppet agents are running and that they show no errors if you run by hand.

#3 - 02/27/2014 04:26 PM - Benjamin Papillon

Hello,

Did you get the support you needed on IRC or Mailing Lists?

Do you need to add more information for this ticket to be useful or shall I close it as your issue is solved?

Regards

#4 - 05/17/2017 06:43 AM - Anonymous

- Status changed from Feedback to Resolved

no reaction, closing.

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

